@import 'vars';

.whiteText {
  color: white;
}

.inputError {
  outline: 2px solid $c-bittersweet;
  outline-offset: 1px;
}

.label {
  display: block;
  width: 100%;
}

.inputBtn {
  display: block;
  margin-top: 5px;
  margin-right: auto;
  width: 347px;
  max-width: 99%;
}


.calendarWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.calendarLabel {
  font-size: larger;
  margin-bottom: 20px;
}

.calendarButtonWrapper {
  display: flex;
}

.calendarButton {
  display: block;
  margin: auto;
  width: 250px;
  max-width: 99%;
}

.calendar {
  margin-bottom: 10px;
  [class~=react-datepicker__day--keyboard-selected] {
    background-color: #f0f0f0;
    color: initial;

    &:hover {
      background-color: #f0f0f0;
    }
  }
}

.time {
  display: flex;
  border: solid 1px var(--light-gray-blue);
  color: var(--light-gray-blue);
  font-size: 26px;
  font-family: WorkSans, sans-serif;
  margin-bottom: 20px;

  input {
    font-size: 26px;
    text-align: center;
    width: 100%;
  }
}